| Home | Libraries | People | FAQ | More

## Class environment_iterator

boost::environment_iterator —

## Synopsis

    class environment_iterator
      :  : public boost::eof_iterator< Derived, ValueType >
    {
    public:
      // construct/copy/destruct
      environment_iterator(char **);
      environment_iterator();

      // public member functions
      void get() ;
    };

## Description

### `environment_iterator` construct/copy/destruct

1.     environment_iterator(char ** environment);

2.     environment_iterator();

### `environment_iterator` public member functions

1.     void get() ;

| Copyright © 2002-2004 Vladimir Prus